Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Impossibile installare Database e Presentazione Libreoffice
#1
Sad 
Nella mia versione Ubuntu 14.04 a 64bit non sono presenti in Libreoffice i programmi: Presentazione LibreOffice e Database LibreOffice. Ho provato ad installarli tramite Ubuntu software center e non sono riuscito. Posto la risposta alla mancata installazione dei programmi:
- Database LibreOffice
I seguenti pacchetti presentano dipendenze non soddisfatte:

libreoffice-base: Depends: libreoffice-base-core (= 1:4.2.4~rc2-0ubuntu1~saucy3) ma 1:4.2.4~rc2-0ubuntu1~saucy3 sta per essere installato
                  Depends: libreoffice-base-drivers (= 1:4.2.4~rc2-0ubuntu1~saucy3) ma 1:4.2.4~rc2-0ubuntu1~saucy3 sta per essere installato
                  Depends: libreoffice-core (= 1:4.2.4~rc2-0ubuntu1~saucy3) ma 1:4.2.3~rc3-0ubuntu2 sta per essere installato

- Presentazione Libreoffice
I seguenti pacchetti presentano dipendenze non soddisfatte:

libreoffice-impress: Depends: libreoffice-core (= 1:4.2.4~rc2-0ubuntu1~saucy3) ma 1:4.2.3~rc3-0ubuntu2 sta per essere installato
                     Depends: libreoffice-draw (= 1:4.2.4~rc2-0ubuntu1~saucy3) ma 1:4.2.3~rc3-0ubuntu2 sta per essere installato

Qualcuno può darmi un suggerimento? Grazie.

 

 
Cita messaggio
#2
prova intanto con un aggiornamento dal terminale:
sudo apt-get update
se si risolve senza errori, continua con:
sudo apt-get dist-upgrade
terminato prova a reinstallare come prima.
la tua versione è standar oppure una plus/remix del majorana?
Cita messaggio
#3
La  presentazione dovresti averla, si chiama Impress.
Cita messaggio
#4
Grazie per le vostre risposte. La versione di Libreoffice è quella ereditata da Ubuntu 12.10 plus 10 remix. Informo il prof. Cantaro che ho provveduto ad aggiornare la mia versione Ubuntu attraverso la procedura "aggiornamento", terminata la quale mi sono ritrovato senza Impress e Database. Dopo aver disinstallato alcune sorgenti software esterne, sono riuscito ad installare Impress ma permane il problema per Database. Ho eseguito, tramite terminale, i comandi indicati:
sudo apt-get update
sudo apt-get dist-upgrade
Continua a permanere il problema. La risposta di Ubuntu software center:
I seguenti pacchetti presentano dipendenze non soddisfatte:

libreoffice-base: Depends: libreoffice-base-core (= 1:4.2.3~rc3-0ubuntu2) ma 1:4.2.3~rc3-0ubuntu2 sta per essere installato
                  Depends: libreoffice-base-drivers (= 1:4.2.3~rc3-0ubuntu2) ma 1:4.2.4~rc2-0ubuntu1~saucy3 sta per essere installato
                  Depends: libreoffice-core (= 1:4.2.3~rc3-0ubuntu2) ma 1:4.2.3~rc3-0ubuntu2 sta per essere installato
Cita messaggio
#5
con la 14.04 libreoffice è presente nei repo senza bisogno di collegamenti esterni. io direi di rimuovere completamente quanto tu hai installato, compreso eventuali ppa. quindi reistallare completamente libreoffice
Cita messaggio
#6
Ho eseguito le istruzioni riportate in questo link: http://www.lffl.org/2013/11/ubuntu-effet...posed.html . Adesso tutto funziona alla perfezione ed ho potuto anche installare Database Libreoffice. Come ripristinare la lingua italiana per la release? Ho provato da terminale con il seguente comando: sudo apt-get install language-pack-it language-pack-gnome-it . Poi ho effettuato la procedura da impostazione di sistema, supporto lingue, ma continuo a vedere i menu in lingua inglese. In allegato la situazione esistente. Grazie.


Allegati Anteprime
   
Cita messaggio
#7
prova click su installa/rimuovi, leva tutte le ligue e lascia solo l'italiano.
Cita messaggio
#8
(29-05-2014, 23:06 )'dxgiusti' Ha scritto: prova click su installa/rimuovi, leva tutte le ligue e lascia solo l'italiano.

 
Ho effettuato l'operazione descritta senza risultati. Quindi ho deciso di disinstallare tutte le lingue, spengo e riaccendo il sistema ed Ubuntu reinstalla automaticamente la lingua inglese. Sempre da impostazioni di sistema, supporto lingue, installo la lingua italiana, la imposto come principale ed applico le modifiche: risolto. Spero questo possa essere d'aiuto ad altri utenti con la medesima problematica. Grazie per gli utili consigli.


 
Cita messaggio
#9
ottimo, tutte le strade qando portano a soluzione sono valide. ciao [img]images/smilies/blush.gif[/img][img]images/smilies/blush.gif[/img][img]images/smilies/blush.gif[/img]
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)